html,
body {}

.title {
    height: auto;
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 65px;
    color: black;
    align-items: center;
    box-shadow: 0px 3px 3px 3px #ff5232;
    background-color: white;
    border-radius: 50px;
}

.logo {
    height: auto;
    width: 200px;
    display: flex;
    flex: auto;
    margin: auto;
    box-shadow: 0px 1px 4px 4px #ff5232;
}

.main {
    height: 40px;
    width: 500px;
    display: flex;
    flex-direction: column;
    margin-left: 290px;
}

.border {
    box-shadow: 1px 1px 3px 3px #ff5232;
    border-radius: 20px;
    border: 2px solid #ff5232;
}

.border:hover {
    background-color: #65b3ff;
    transition: all 700ms ease 1ms;
}

.button {
    height: 50px;
    width: 100px;
    font-size: 20px;
    background-color: white;
    position: fixed;
    bottom: 150px;
    left: 10px;
}

.save {
    position: fixed;
    left: 44%;
}

.clean {
    position: fixed;
    left: 51%;
}

.return {
    position: fixed;
    width: 250px;
    margin-left: 0;
}

.text {
    height: 40px;
    width: 400px;
    flex-direction: row;
    text-align: center;
    font-size: 35px;
    color: white;
    font-weight: bold;
    text-shadow: 1px 1px 1px black;
}

.text1 {
    position: fixed;
    left: 26%;
}

.text2 {
    position: fixed;
    left: 18%;
}

.text3 {
    width: 1400px;
    left: auto;
}

.text4 {
    height: auto;
}

.option {
    height: 40px;
    width: 300px;
    display: flex;
    flex-direction: row;
    text-align: center;
    font-size: 25px;
}

form {
    display: flex;
    flex-direction: row;
}

table {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    background-color: white;
}

.bordertable {
    box-shadow: 0px 0px 2px 2px black;
}

thead th:nth-child(1) {
    width: 20%;
}

tbody tr:nth-child(odd) {
    box-shadow: 0px 0px 2px 2px black;
    background-color: #b5ecff;
}

tbody tr:nth-child(even) {
    box-shadow: 0px 0px 2px 2px black;
    background-color: #c1f3d7;
}

tbody td {
    text-align: center;
}

a {
    font-size: 30px;
    background-color: white;
    color: black;
    text-align: center;
    text-decoration: none;
    margin: 30px;
    align-items: center;
}